/*
Theme Name: Vancouver Island Designs Child Theme
Theme URI: https://www.vancouverislanddesigns.ca
Version: 1.0
Description: A child theme for custom development.
Author: The Vancouver Island Designs Team
Author URI: https://www.vancouverislanddesigns.ca
template: bb-theme
*/

/* Add your custom styles here... */ 
body.home .fl-node-63cb6e21a86a5 .menu > li > a:hover, body.home .fl-node-63cb6e21a86a5 .menu > li > a:focus, body.home .fl-node-63cb6e21a86a5 .menu > li:hover > .pp-has-submenu-container > a, body.home .fl-node-63cb6e21a86a5 .menu > li.focus > .pp-has-submenu-container > a, body.home .fl-node-63cb6e21a86a5 .menu > li.current-menu-item > a, body.home .fl-node-63cb6e21a86a5 .menu > li.current-menu-item > .pp-has-submenu-container > a {
	    color: #222326;
}
body.home header:not(.bb-powerpack-header-shrink) .fl-node-63cb6dfadc967 .fl-photo-img, body.home header:not(.bb-powerpack-header-shrink) .fl-node-63cb6dfadc967 .fl-photo-content {
    width: 175px;
}
.calc-item-title h2{
	display:none;
}
.post-256 .calculator-settings.ccb-front {
    margin-top: 0px !important;
}
.post-256 .calculator-settings.ccb-front .calc-list-inner {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.pp-accordion-content .pp-accordion-button-label {
	font-size:22px !important;
}
.fl-module-pp-advanced-accordion .fl-module-content,
.fl-module-pp-advanced-accordion .fl-row-content-wrap{
margin-top:0 !important;
	padding-top:0 !important;
}
.post-256 .pp-accordion-content {
    background-color: #ffffff !important;
}
.calc-container .calc-list.loaded {
    position: relative !important;
    z-index: 0 !important;
}
.calc-subtotal-wrapper > .calc-list-inner {
padding-top:0 !important;
}
.calc_quantity_field_id_0 {
    width: 250px;
    margin: auto !important;
}
.calc-list-inner {
	    text-align: center;
}
.calc-fields-container {
	width: 100% !important;
    display: block !important;
}
.calc-item-title.calc-accordion {
	display:none !important;
}
body .ccb-wrapper-255 .calc-list-inner {
	padding-bottom:0 !important;
	padding-top:0 !important;
}
.calc-container .calc-list .calc-subtotal-list {
	display:block !important;
}
#total_field_id_1,
#total_field_id_2,
#total_field_id_3,
#total_field_id_4,
#total_field_id_5,
#total_field_id_6,
#total_field_id_7,
#total_field_id_8,
#total_field_id_9{
	width:33.33%;
	float:left;
	margin-bottom:25px;
	text-align: center;
	    border: none !important;
}
.calc-container .calc-list .calc-subtotal-list .sub-list-item.grow,
.calc-container .calc-list .calc-subtotal-list .sub-list-item.micro,
.calc-container .calc-list .calc-subtotal-list .sub-list-item.bloom,
.calc-container .calc-list .calc-subtotal-list .sub-list-item.bplus,
.calc-container .calc-list .calc-subtotal-list .sub-list-item.bstorm,
.calc-container .calc-list .calc-subtotal-list .sub-list-item.gstorm,
.calc-container .calc-list .calc-subtotal-list .sub-list-item.sstorm,
.calc-container .calc-list .calc-subtotal-list .sub-list-item.carbs,
.calc-container .calc-list .calc-subtotal-list .sub-list-item.cmega{
	display:block;
}
.bplus.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/Ultimate-B-Plus.png);
	width: 75px;
    height: 140px;
	    margin: auto;
    background-size: 100%;
	display: block;
}
.carbs.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/Carbs.png);
	width: 75px;
    height: 140px;
	    margin: auto;
    background-size: 100%;
	display: block;
}
.cmega.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/Cal-mega.png);
	width: 75px;
    height: 140px;
	    margin: auto;
    background-size: 100%;
	display: block;
}
.grow.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/grow-1.png);
	width: 100px;
    height: 165px;
	    margin: auto;
    background-size: 100%;
	display: block;
}
.micro.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/micro-1.png);
	width: 100px;
    height: 165px;
	    margin: auto;
    background-size: 100%;
	    display: block;
}
.bloom.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/bloom-1.png);
	width: 100px;
    height: 165px;
	    margin: auto;
    background-size: 100%;
	    display: block;
}
.bstorm.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/Black-Storm-1.png);
	width: 75px;
    height: 140px;
	    margin: auto;
    background-size: 100%;
	    display: block;
}
.gstorm.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/gold-storm.png);
	width: 75px;
    height: 140px;
	    margin: auto;
    background-size: 100%;
	    display: block;
}
.sstorm.sub-list-item.total:before {
content:'';
	background-image:url(https://ippgardeningdev.videvelop.ca/wp-content/uploads/2023/01/sea-storm.png);
	width: 75px;
    height: 140px;
	    margin: auto;
    background-size: 100%;
	    display: block;
}
.sub-item-title {
color: rgba(34,35,38,.6);
    text-transform: uppercase !important;
    font-weight: normal;
	font-size:18px !important;
}
.sub-item-value {
    padding: 5px 10px!important;
    border: 2px solid #ccc; 
}
.fl-node-90x145l32zru .pp-subscribe-form .pp-form-button {
	    text-align: center;
}
.fl-node-90x145l32zru .pp-subscribe-form .fl-button-wrap {
    display: inline-block;
    text-align: center;
}
#menu-item-174 a, #menu-item-173 a{
	    font-size: 18px;
    color: #d9b859;
    font-weight: 400;
    border-top: 2px solid #666;
}
#menu-item-174 a i, #menu-item-173 a i{
	margin-right:5px;
}
/*-------------------- cookie policy ---------------------*/
.pum-theme-default-theme .pum-container {
 padding: 0 !important;
 background-color: transparent !important;
}
.pum-content.popmake-content {
 padding: 15px 45px 15px 25px !important;
    background-color: rgba(0,0,0,.75) !important;
}
.pum-content.popmake-content p{
 margin:0 !important;
}
.pum-close.popmake-close {
    top: 0 !important;
    right: 0 !important;
    background-color: transparent !important;
    padding: 0 15px !important;
    font-size: 20px !important;
}
.pum-content.popmake-content a{
 color:goldenrod;
}
a:focus {
    outline: none;
}
.grecaptcha-badge {
z-index:-99999;
}
.pum-theme-25 .pum-container, .pum-theme-default-theme .pum-container {
	    border: none;
}
/*-------------------- end cookie policy ---------------------*/
.fl-page-footer a, .fl-page-footer a *, .fl-page-footer a.fas, .fl-page-footer a.fab {
	 color:goldenrod;
}
.nutrientslide .fl-slide-photo {
	    width: 250px;
}
@media screen and (min-width: 768px) {
	body.home {
	padding-top:0 !important;
}
.home .fl-node-63cb6d6fc647e > .fl-row-content-wrap {
	background-color:transparent;
}
.home header {
	position:absolute;
	width:100%;
	z-index:9999;
}
}